name: 'Testing multilingual with English'
type: profile
description: 'Minimal profile for running tests with a multilingual installer.'
# version: VERSION
core: 8.x
hidden: true
install:
  - locale
keep_english: true

# Information added by Drupal.org packaging script on 2020-03-18
version: '8.8.4'
project: 'drupal'
datestamp: 1584560599
